% -*- coding: iso-8859-1 -*-

fstructure('jaaka wena',
	% Properties:
	[
	'sentence_id'('S203'),
	'markup_free_sentence'('jaaka wena'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.077MB max mem, 11 subtrees unified'),
	'rootcategory'('COMPPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('jaaka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'CompPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('wena',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'P2sg')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'PersPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(149,'COMPPARTP',86,139)),
	cf(1,phi(149,var(0))),
	cf(1,subtree(139,'PROP',-,137)),
	cf(1,phi(139,var(1))),
	cf(1,subtree(137,'PERSPRO',136,42)),
	cf(1,phi(137,var(1))),
	cf(1,subtree(136,'PERSPRO',-,77)),
	cf(1,phi(136,var(1))),
	cf(1,subtree(86,'COMPPARTP',-,84)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(84,'COMPPART',83,2)),
	cf(1,phi(84,var(0))),
	cf(1,subtree(83,'COMPPART',-,16)),
	cf(1,phi(83,var(0))),
	cf(1,subtree(77,'PERSPRO_BASE',-,45)),
	cf(1,phi(77,var(1))),
	cf(1,terminal(45,'wena',[41])),
	cf(1,phi(45,var(1))),
	cf(1,terminal(43,'+PersProP2sg',[41])),
	cf(1,phi(43,var(1))),
	cf(1,subtree(42,'PERSPRO_SFX_BASE',-,43)),
	cf(1,phi(42,var(1))),
	cf(1,subtree(16,'COMPPART_BASE',-,5)),
	cf(1,phi(16,var(0))),
	cf(1,terminal(5,'jaaka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+CompPart',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'COMPPART_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,16,1,6)),
	cf(1,semform_data(1,77,7,11)),
	cf(1,fspan(var(1),7,11)),
	cf(1,fspan(var(0),1,11)),
	cf(1,surfaceform(1,'jaaka',1,6)),
	cf(1,surfaceform(41,'wena',7,11))
	]).
